Subject: Re: bug#64074: guix [COMMAND] --load-path does not check if path is valid

From: Csepp <[email-masked]>
Date: Sat, 17 Jun 2023 00:22:52 +0200

Christian Miller via Bug reports for GNU Guix <[email-masked]> writes:

> Hello,
>
> well in that case, if it is consistent with other GNU tools, it makes
> sense and this can be closed.  Though before closing, do you may have
> an example for invalid paths that could be useful?
>
> Best Regards
> Christian Miller

If I add ~/.local/bin to my $PATH and then delete that directory, I
don't want my shell to abort with an error.
I've also seen configure scripts add /usr/include, which doesn't exist
on Guix.